-- 基础信息
base_info = {
	group_id = 133314186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 186001, gadget_id = 70330450, pos = { x = -984.796, y = 5.702, z = 4831.300 }, rot = { x = 0.000, y = 328.322, z = 343.067 }, level = 32, area_id = 32 },
	{ config_id = 186002, gadget_id = 70500000, pos = { x = -984.796, y = 5.702, z = 4831.300 }, rot = { x = 0.000, y = 328.321, z = 343.070 }, level = 32, point_type = 3012, owner = 186001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186001, 186002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
